@charset "UTF-8";
a:link {
	color: #F3F3F3;
	text-decoration: underline;
}
a:visited {
	color: #CCCCCC;
	text-decoration: underline;
}
a:hover {
	color: #FD5624;
	text-decoration: underline;
}
h1 {
	color: #333333;
}
h2 {
	color: #66CC33;
}
h3 {
	color: #FF6600;
	font-style: italic;
	font-weight: normal;
}
h4 {
	color: #FF6600;
}
